rightsmanager = 權限管理者
object = 物件
reduce_tree = 收縮顯示  
full_tree = 樹狀展開
last_change = 最後變更
allow =  允許
deny = 拒絕
users = 使用者
groups = 群組
save_changes = 儲存變更
listusers = 列出所有的使用者
createusers = 建立使用者
modifyusers = 修改使用者
deleteusers = 刪除使用者
personalcalendars = 個人日程表
holidaycalendars = 假日日程表
publiccalendars = 共同的日程表
groupcalendars = 群組的日程表
read = 讀取
modify = 修改
create = 建立
delete = 刪除
categories = 類型
listcategories = 列出所有類型
createcategories = 建立類型
modifycategories = 修改類型
deletecategories = 刪除類型
listnotes = 列出注解
createnotes = 建立注解
modifynotes = 修改注解
deletenotes = 刪除注解
highlight = 標示
showonly = 僅顯示
accessmodule = 取存模組
calendarmanager = 日表程管理者
listcalendars = 列出所有的日表程
createcalendars = 建立日表程
modifycalendars = 修改日表程
deletecalendars = 刪除日表程
groupmanager = 群組管理者
listgroups = 列出所有的群組
creategroups = 建立群組
modifygroups = 修改群組
adduserstogroups = 新增使用者到群組
removeusersfromgroups = 從群組移動使用者
deletegroups = 刪除群組
modulemanager = 模組管理者
listmodules = 列出所有的模組
createmodules = 建立模組
deletemodules = 刪除模組
sequencetablecheck = 循序表格檢查
systeminformation = 系統資訊
systemtools = 系統工具
createusersfromfile = 從檔案來建立使用者
writefiles = 撰寫檔案
write = 撰寫
listrights = 列出所有的權限
createrights = 建立權限
modifyrights = 修改權限
deleterights = 刪除權限
